Page MenuHomePhabricator

add Reports and Press-releases namespace to chapter wiki ru.wikimedia.org
Closed, ResolvedPublic

Description

Hi!

Please, add a couple of namespace to the wiki of Wikimedia Russia, I am the member of chapter and we agreed about it in our internal mailing list.

  1. Press-releases

Namespace = Пресс-релизы
Namespace talk page = Обсуждение пресс-релизов

There are already pages written with this prefix ("Пресс-релизы/") but this is not added as a namespace, yet.

  1. Reports

Namespace = Отчёты
Namespace talk page = Обсуждение отчётов

There are no pages with this prefix yet, we will move them ourselves.

Event Timeline

Rubin16 created this task.Apr 5 2015, 1:16 PM
Rubin16 raised the priority of this task from to Normal.
Rubin16 updated the task description. (Show Details)
Rubin16 added a subscriber: Rubin16.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 5 2015, 1:16 PM

Change 202912 had a related patch set uploaded (by Dereckson):
Namespace configuration on ru.wikimedia

https://gerrit.wikimedia.org/r/202912

Krenair added a subscriber: Krenair.Apr 9 2015, 3:37 PM

Do you officially represent the chapter in any way? Can you point me to the relevant mailing list thread, or is it private?

Yep, I am the member of the chapter...

For example, you can have a look at the link (there is ancor "rubin16" linking to the profile of chapter's member):
https://ru.wikimedia.org/wiki/Викимедиа:Членство#user-rubin16

You can also have a look at the log of rights:
https://ru.wikimedia.org/w/index.php?title=Служебная%3AЖурналы&type=&user=&page=User%3ARubin16&year=&month=-1&tagfilter=&hide_patrol_log=1&hide_thanks_log=1

The comment to sysop flag assigned means "the member of the chapter",

And also I can paste the link to mailing list discussion (but it's in Russian):
https://lists.wikimedia.org/pipermail/wikimedia-ru/2015-April/002452.html

So... Am I correct in assuming that you got only one response to the proposal?

That's the response of the chapter's director and it's our common practice: when one has no objections, he writes nothing to the list.

Change 202912 merged by jenkins-bot:
Namespace configuration on ru.wikimedia

https://gerrit.wikimedia.org/r/202912

Dereckson closed this task as Resolved.Apr 15 2015, 11:35 PM
Dereckson moved this task from To deploy to Done on the Wikimedia-Site-requests board.

Deployed during 2015-04-15 evening SWAT window.